La plateforme Pix

Comment se tester ? Quelle configuration faut-il ? Je rencontre une erreur, que faire ?

Quel navigateur web dois-je avoir ?


Pix est compatible avec la très grande majorité des navigateurs internet : Firefox, Chrome, Edge, Internet Explorer, Safari, etc.

Il est conseillé d'utiliser une version récente de ces navigateurs. Cela améliorera votre expérience sur la plateforme Pix et renforcera la sécurité de votre navigation sur le web de manière générale.


Concernant Internet Explorer en particulier, nous vous conseillons de naviguer avec une version supérieure à la 9.


Modifié le : Mar, 29 Oct., 2019 at 7:00 PM

Vous ne trouvez pas la réponse à votre question ? Vous pouvez nous contacter directement ici !